Bug 4255 - documentation not available
: documentation not available
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 major
Assigned To:
:
: https://bugzilla.altlinux.org/bugwrit...
:
: 13559
:
  Show dependency tree
 
Reported: 2004-05-29 17:43 by
Modified: 2008-06-13 14:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-29 17:43:01
https://bugzilla.altlinux.org/bugwritinghelp.html shows:

Forbidden
You don't have permission to access /bugwritinghelp.html on this server.

Other help pages also are not accessible.
------- Comment #1 From 2004-05-31 14:38:24 -------
fixed.
------- Comment #2 From 2008-01-20 00:13:06 -------
reopen
------- Comment #3 From 2008-01-20 00:18:00 -------
reassign (not that it's definitely worth working on...)
------- Comment #4 From 2008-06-01 18:17:50 -------
Вроде работает на тестовой инсталляции. Надо ещё будет погонять.
------- Comment #5 From 2008-06-13 14:20:10 -------
Теперь available, правда URL-и сменились.